<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0f9fe595a64c84d039c336bffd15947">
  <dict>
    <!--2020-03-28 10:59:49.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:59:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
